Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Sujet : Dépend des services google play qui ne sont pas compatibles

Bonjour,

J'ai un Blacberry Passport version Logicielle 10.3.3.1435 dont je suis très content, par contre je n'arrive à faire fonctionner l'application Tinder avec comme message : "Tinder dépend des services google play qui ne sont pas compatibles avec votre appareil".

En lançant Paramètre Google (je pense que c'est Services Google play j'ai comme message  : "l'application Services google play s'est arrêtée" , impossible de me connecter il me demande un code ?

J'ai bien installé aussi : Compte Google, Blacberry Google ID (avec ok un code Android GSF ID), Play Store et Google Maps qui me localise très bien.

J'utilise également un utilitaire : GMaps patcher win v1.4-final

J'ai aussi suivi ce lien : http://www.blackberry-10.fr/article-291 … ckberry-10

Merci d'avance pour votre aide.

Cordialement.


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : Dépend des services google play qui ne sont pas compatibles

Bonjour et bienvenue à toi !

Il est inutile de poster le même message à 4 endroits différents dans le but d'avoir une réponse plus rapide.
Bonne continuation.

http://www.blackberry-10.fr/forum/img/reglettes/passport.pnghttp://www.blackberry-10.fr/forum/img/reglettes/free.png 10.3.1.2836
http://www.blackberry-10.fr/forum/img/reglettes/cobaltclassic.pnghttp://www.blackberry-10.fr/forum/img/reglettes/free.png 10.3.2.2836

3

Re : Dépend des services google play qui ne sont pas compatibles

Tu n'as pas essayé avec l'app dans l'Amazon Store?  J'ai lu qq part qu'elle fonctionnait bien.

iphone SE
PIN  D89B4AD4

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 737

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : Dépend des services google play qui ne sont pas compatibles

Laëtitia a écrit:

Bonjour et bienvenue à toi !

Il est inutile de poster le même message à 4 endroits différents dans le but d'avoir une réponse plus rapide.
Bonne continuation.


Bonjour Laëtitia,

Merci et désolé d'avoir posté le message à 4 endroits

Bonne soirée

Re : Dépend des services google play qui ne sont pas compatibles

Bonjour Ivan,

Merci pour ton aide, j'ai suivi ton conseil en installant Tinder via l'app dans l'Amazon Store, tout s'est bien passé mais j'ai toujours le message : "l'application Services google play s'est arrêtée" Et cela ne fonctionne toujours pas hélas...
Cordialement.


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 737

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

6

Re : Dépend des services google play qui ne sont pas compatibles

Lorenzo4444 a écrit:

Bonjour Ivan,

Merci pour ton aide, j'ai suivi ton conseil en installant Tinder via l'app dans l'Amazon Store, tout s'est bien passé mais j'ai toujours le message : "l'application Services google play s'est arrêtée" Et cela ne fonctionne toujours pas hélas...
Cordialement.

Comme d'hab dans ce genre de situations, va faire un tour sur CB, le topic s'y trouve certainement - et une solution, si elle existe.

iphone SE
PIN  D89B4AD4

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 737

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /var/www/default_vds/blackberry10/forum/include/parser.php on line 791

Re : Dépend des services google play qui ne sont pas compatibles

Sans patcher l'APK tu ne pourras pas utilsier Tinder. Va voir ici (en anglais) - https://forums.crackberry.com/blackberr … ge-965257/

Lorenzo4444 a écrit:

Bonjour,

J'ai un Blacberry Passport version Logicielle 10.3.3.1435 dont je suis très content, par contre je n'arrive à faire fonctionner l'application Tinder avec comme message : "Tinder dépend des services google play qui ne sont pas compatibles avec votre appareil".

En lançant Paramètre Google (je pense que c'est Services Google play j'ai comme message  : "l'application Services google play s'est arrêtée" , impossible de me connecter il me demande un code ?

J'ai bien installé aussi : Compte Google, Blacberry Google ID (avec ok un code Android GSF ID), Play Store et Google Maps qui me localise très bien.

J'utilise également un utilitaire : GMaps patcher win v1.4-final

J'ai aussi suivi ce lien : http://www.blackberry-10.fr/article-291 … ckberry-10

Merci d'avance pour votre aide.

Cordialement.

bb KEYone – b&you –